CVE-2007-5925

Published: 10 November 2007

The convert_search_mode_to_innobase function in ha_innodb.cc in the InnoDB engine in MySQL 5.1.23-BK and earlier allows remote authenticated users to cause a denial of service (database crash) via a certain CONTAINS operation on an indexed column, which triggers an assertion error.

Priority

Medium

Status

Package Release Status
mysql-dfsg-5.0
Launchpad, Ubuntu, Debian
Upstream
Released (5.0.45-3)